Your submission was sent successfully! Close

You have successfully unsubscribed! Close

CVE-2022-33742

Published: 5 July 2022

Linux disk/nic frontends data leaks T[his CNA information record relates to multiple CVEs; the text explains which aspects/vulnerabilities correspond to which CVE.] Linux Block and Network PV device frontends don't zero memory regions before sharing them with the backend (CVE-2022-26365, CVE-2022-33740). Additionally the granularity of the grant table doesn't allow sharing less than a 4K page, leading to unrelated data residing in the same 4K page as data shared with a backend being accessible by such backend (CVE-2022-33741, CVE-2022-33742).

From the Ubuntu Security Team

It was discovered that the Xen paravirtualization frontend in the Linux kernel incorrectly shared unrelated data when communicating with certain backends. A local attacker could use this to cause a denial of service (guest crash) or expose sensitive information (guest kernel memory).

Priority

Medium

CVSS 3 base score: 7.1

Status

Package Release Status
linux-fips
Launchpad, Ubuntu, Debian
focal Does not exist

trusty Does not exist

bionic Does not exist

hirsute Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
xenial Ignored
(out of standard support)
kinetic Does not exist

linux
Launchpad, Ubuntu, Debian
bionic
Released (4.15.0-194.205)
impish Ignored
(reached end-of-life)
trusty Ignored
(was needed ESM criteria)
upstream
Released (5.19~rc6)
xenial Ignored
(was needed ESM criteria)
focal
Released (5.4.0-128.144)
jammy
Released (5.15.0-48.54)
kinetic Not vulnerable
(5.19.0-15.15)
Patches:
Introduced by

1da177e4c3f41524e886b7f1b8a0c1fc7321cac2

Fixed by 2400617da7eebf9167d71a46122828bc479d64c9
linux-hwe
Launchpad, Ubuntu, Debian
trusty Does not exist

bionic Ignored
(replaced by linux-hwe-5.4)
focal Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
xenial
Released (4.15.0-194.205~16.04.1)
kinetic Does not exist

linux-hwe-5.4
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
bionic
Released (5.4.0-128.144~18.04.1)
kinetic Does not exist

linux-hwe-5.8
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.11)
impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-hwe-5.11
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.13)
impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-hwe-5.13
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

jammy Does not exist

focal Ignored
(was needs-triage now end-of-life)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-hwe-edge
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Ignored
(superseded by linux-hwe)
bionic Ignored
(superseded by linux-hwe-5.4)
focal Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-lts-xenial
Launchpad, Ubuntu, Debian
xenial Does not exist

bionic Does not exist

focal Does not exist

impish Does not exist

jammy Does not exist

trusty Ignored
(was needed ESM criteria)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-kvm
Launchpad, Ubuntu, Debian
trusty Does not exist

impish Ignored
(reached end-of-life)
upstream
Released (5.19~rc6)
xenial Ignored
(was needed ESM criteria)
jammy
Released (5.15.0-1018.22)
bionic
Released (4.15.0-1128.133)
focal
Released (5.4.0-1076.81)
kinetic Not vulnerable
(5.19.0-1004.4)
linux-aws-5.0
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-aws-5.3)
focal Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-aws-5.3
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-aws-5.4)
focal Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-aws-5.4
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

jammy Does not exist

bionic
Released (5.4.0-1086.93~18.04.1)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-aws-5.8
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Ignored
(superseded by linux-aws-5.11)
impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-aws-5.11
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

jammy Does not exist

focal Ignored
(was needs-triage now end-of-life)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-aws-5.13
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

jammy Does not exist

focal Ignored
(was needs-triage now end-of-life)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-aws-hwe
Launchpad, Ubuntu, Debian
trusty Does not exist

bionic Does not exist

focal Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
xenial
Released (4.15.0-1142.154~16.04.1)
kinetic Does not exist

linux-azure
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-azure-5.3)
focal Pending
(5.4.0-1094.100)
impish Ignored
(reached end-of-life)
trusty
Released (4.15.0-1153.168~14.04.1)
upstream
Released (5.19~rc6)
xenial
Released (4.15.0-1153.168~16.04.1)
jammy
Released (5.15.0-1020.25)
kinetic Not vulnerable
(5.19.0-1004.4)
linux-azure-4.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
bionic
Released (4.15.0-1153.168)
kinetic Does not exist

linux-azure-5.3
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-azure-5.4)
focal Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-azure-5.4
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
bionic Pending
(5.4.0-1094.100~18.04.1)
kinetic Does not exist

linux-azure-5.8
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Ignored
(superseded by linux-azure-5.11)
impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-azure-5.11
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

jammy Does not exist

focal Ignored
(was needs-triage now end-of-life)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-azure-5.13
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

jammy Does not exist

focal Ignored
(was needs-triage now end-of-life)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-azure-fde
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal
Released (5.4.0-1092.97+cvm1.1)
impish Does not exist

upstream
Released (5.19~rc6)
jammy
Released (5.15.0-1020.25)
kinetic Does not exist

linux-bluefield
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

jammy Not vulnerable
(5.15.0-1009.11)
upstream
Released (5.19~rc6)
focal
Released (5.4.0-1047.52)
kinetic Does not exist

linux-dell300x
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

bionic
Released (4.15.0-1054.59)
linux-azure-edge
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-azure-5.3)
focal Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-gcp
Launchpad, Ubuntu, Debian
trusty Does not exist

bionic Ignored
(superseded by linux-gcp-5.3)
impish Ignored
(reached end-of-life)
focal
Released (5.4.0-1090.98)
jammy
Released (5.15.0-1018.24)
upstream
Released (5.19~rc6)
xenial
Released (4.15.0-1137.153~16.04.1)
kinetic Not vulnerable
(5.19.0-1004.4)
linux-gcp-4.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

jammy Does not exist

bionic
Released (4.15.0-1137.153)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-gcp-5.3
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-gcp-5.4)
focal Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-gcp-5.4
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

jammy Does not exist

bionic Pending
(5.4.0-1092.101~18.04.1)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-gcp-5.8
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.11)
impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-gcp-5.11
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

jammy Does not exist

focal Ignored
(was needs-triage now end-of-life)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-gcp-5.13
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

jammy Does not exist

focal Ignored
(was needs-triage now end-of-life)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-gke
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Ignored
(reached end of standard support)
bionic Does not exist

impish Does not exist

jammy
Released (5.15.0-1016.19)
upstream
Released (5.19~rc6)
focal
Released (5.4.0-1084.90)
kinetic Does not exist

linux-gke-4.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

jammy Does not exist

bionic Ignored
(was needs-triage now end-of-life)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-gke-5.0
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-gke-5.3)
focal Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-gke-5.3
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-gke-5.4)
focal Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-gke-5.4
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

jammy Does not exist

bionic Ignored
(was needs-triage now end-of-life)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-gkeop
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

jammy
Released (5.15.0-1003.5)
focal
Released (5.4.0-1054.57)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-gkeop-5.4
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

jammy Does not exist

bionic Ignored
(was needs-triage now end-of-life)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-ibm
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

upstream
Released (5.19~rc6)
jammy
Released (5.15.0-1015.17)
focal
Released (5.4.0-1034.38)
kinetic Not vulnerable
(5.19.0-1004.4)
linux-ibm-5.4
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
bionic
Released (5.4.0-1034.38~18.04.1)
kinetic Does not exist

linux-intel-5.13
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

jammy Does not exist

focal Ignored
(was needs-triage now end-of-life)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-intel-iotg
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

impish Does not exist

jammy
Released (5.15.0-1016.21)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-intel-iotg-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

jammy Does not exist

focal Pending
(5.15.0-1016.21~20.04.1)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-lowlatency
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

impish Does not exist

upstream
Released (5.19~rc6)
jammy
Released (5.15.0-48.54)
kinetic Not vulnerable
(5.19.0-1003.3)
linux-oracle
Launchpad, Ubuntu, Debian
trusty Does not exist

impish Ignored
(reached end-of-life)
bionic
Released (4.15.0-1107.118)
focal
Released (5.4.0-1084.92)
jammy
Released (5.15.0-1018.23)
upstream
Released (5.19~rc6)
xenial
Released (4.15.0-1107.118~16.04.1)
kinetic Not vulnerable
(5.19.0-1004.4)
linux-oracle-5.0
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-oracle-5.3)
focal Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-oracle-5.3
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-oracle-5.4)
focal Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-oracle-5.4
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

jammy Does not exist

bionic
Released (5.4.0-1084.92~18.04.1)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-oracle-5.8
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Ignored
(superseded by linux-oracle-5.11)
impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-oracle-5.11
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

jammy Does not exist

focal Ignored
(was needs-triage now end-of-life)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-oracle-5.13
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

jammy Does not exist

focal Ignored
(was needs-triage now end-of-life)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-oem
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Ignored
(superseded by linux-hwe)
focal Does not exist

impish Does not exist

jammy Does not exist

bionic Ignored
(was needs-triage now end-of-life)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-oem-5.6
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

jammy Does not exist

focal Ignored
(was needs-triage now end-of-life)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-oem-5.10
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
focal Ignored
(was needs-triage now end-of-life)
kinetic Does not exist

linux-oem-5.13
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Ignored
(was needs-triage now end-of-life)
impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-oem-5.14
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

jammy Does not exist

focal Needed

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-oem-5.17
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

impish Does not exist

jammy Needed

upstream
Released (5.19~rc6)
kinetic Needs triage

linux-oem-osp1
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

jammy Does not exist

bionic Ignored
(was needs-triage now end-of-life)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-raspi
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Ignored
(reached end-of-life)
jammy
Released (5.15.0-1015.17)
upstream
Released (5.19~rc6)
focal
Released (5.4.0-1071.81)
kinetic Not vulnerable
(5.19.0-1001.3)
linux-raspi2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Ignored
(end of standard support)
focal Ignored
(replaced by linux-raspi)
impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

bionic
Released (4.15.0-1120.128)
linux-raspi2-5.3
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Ignored
(superseded by linux-raspi-5.4)
focal Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-raspi-5.4
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

focal Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
bionic
Released (5.4.0-1071.81~18.04.1)
kinetic Does not exist

linux-riscv
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.8)
impish Ignored
(reached end-of-life)
jammy
Released (5.15.0-1019.22)
upstream
Released (5.19~rc6)
kinetic Not vulnerable
(5.19.0-1002.2)
linux-riscv-5.8
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.11)
impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-riscv-5.11
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

impish Does not exist

jammy Does not exist

focal Ignored
(was needs-triage now end-of-life)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-snapdragon
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Ignored
(end of standard support)
focal Does not exist

impish Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
bionic
Released (4.15.0-1138.148)
kinetic Does not exist

xen
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Needs triage

bionic Needs triage

focal Needs triage

jammy Needs triage

upstream Needs triage

impish Ignored
(reached end-of-life)
kinetic Needs triage

Binaries built from this source package are in Universe and so are supported by the community.
linux-aws
Launchpad, Ubuntu, Debian
impish Ignored
(reached end-of-life)
trusty Ignored
(was needed ESM criteria)
upstream
Released (5.19~rc6)
xenial Ignored
(was needed ESM criteria)
jammy
Released (5.15.0-1020.24)
bionic
Released (4.15.0-1142.154)
focal
Released (5.4.0-1086.93)
kinetic Not vulnerable
(5.19.0-1005.5)
linux-lowlatency-hwe-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal
Released (5.15.0-48.54~20.04.1)
jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-hwe-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal
Released (5.15.0-48.54~20.04.1)
jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-aws-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

jammy Does not exist

focal
Released (5.15.0-1020.24~20.04.1)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-gcp-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

jammy Does not exist

focal
Released (5.15.0-1018.24~20.04.1)
upstream
Released (5.19~rc6)
kinetic Does not exist

linux-gke-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

jammy Does not exist

upstream
Released (5.19~rc6)
focal
Released (5.15.0-1016.19~20.04.1)
kinetic Does not exist

linux-azure-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal
Released (5.15.0-1020.25~20.04.1)
jammy Does not exist

upstream
Released (5.19~rc6)
kinetic Does not exist

linux-oracle-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

jammy Does not exist

kinetic Does not exist

focal Pending
(5.15.0-1018.23~20.04.1)
upstream
Released (5.19~rc6)
linux-azure-fde-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Needed

jammy Does not exist

kinetic Does not exist

upstream
Released (5.19~rc6)
linux-oem-6.0
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Needs triage

kinetic Does not exist

upstream Needs triage